8

enter image description here

I have never seen these errors. Is it safe to use cli-wallet to transfer funds? Should I be concerned? Using Monero 'Wolfram Warptangent' (v0.10.0.0-release) and macOS Sierra 10.12 (16A323).

  • Please add some more information, e.g., which version are you on (you can check this by typing version into the daemon) and which OS are you using? – dEBRUYNE Nov 8 '16 at 13:04
  • 1
    Added versions to original post – user507 Nov 8 '16 at 13:26
  • Same problem here... Same version too. – user141 Nov 8 '16 at 14:02
8

Someone is running a node that supports fluffy blocks and running on mainnet. In handshake, it's sending a request to find out if you support fluffy blocks, but current release nodes don't know about that command.

https://github.com/monero-project/monero/pull/1263

| improve this answer | |
  • 1
    I didn't know that Monero was so close to have thin blocks implemented, I just learned about it and your work today. Thank you for making that happen! – user141 Nov 9 '16 at 3:10
  • 2
    I'm a big fan of the Monero project, and the community as well, so I wanted to contribute in whatever way I could. The developers were extremely helpful, and I would encourage anyone on the fence to just dive in and start contributing. Every little bit helps. – revler1082 Nov 9 '16 at 19:43
  • So what to do if I have this error? – Mihail Dec 12 '16 at 18:49
  • 1
    Nothing. It is not harmful to you. – user36303 Dec 12 '16 at 19:20
  • revler1082, I'd add this to your answer too, since you didn't exactly reply to the "what do I do" side of the question. – user36303 Dec 12 '16 at 19:21

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.